> ## Documentation Index
> Fetch the complete documentation index at: https://docs.explo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Rename Group Tag

This endpoint renames a group tag.

### Body

<ParamField body="name" type="string">
  The current display name of the group tag you'd like to rename.
</ParamField>

<ParamField body="new_name" type="string">
  The new display name of the group tag.
</ParamField>

### Response

<ResponseField name="success" type="number">
  Indicates whether the call was successful. 1 if successful, 0 if not.
</ResponseField>

<ResponseField name="group_tag" type="object">
  The contents of the Group Tag.

  <Expandable title="Toggle object">
    <ResponseField name="name" type="string">
      The group tag's new display name.
    </ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request POST 'https://api.explo.co/api/rename_group_tag/' \
  --header 'Content-Type: application/json' \
  --header 'Explo-Authorization: Token <token>' \
  --data-raw '{
      "name": "tag",
      "new_name": "new tag"
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": 1,
    "group_tag": {
      "name": "new tag"
    }
  }
  ```
</ResponseExample>
